package org.wso2.carbon.device.mgt.ios.payload.beans;

public enum IntegrityAlgorithm {
    SHA1_96("SHA1-96"),
    SHA1_160("SHA1-160"),
    SHA2_256("SHA2-256"),
    SHA2_384("SHA2-384"),
    SHA2_512("SHA2-512");

    private String value;

    private IntegrityAlgorithm(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}